还是ubuntu好

为当前最终发行版之前的所有版本提供支持
回复
szllm
帖子: 98
注册时间: 2007-01-28 7:25
送出感谢: 0
接收感谢: 0

还是ubuntu好

#1

帖子 szllm » 2007-08-06 22:23

家里2台IBM都坏了 :( :( :(
只好借了台LENOVO来用,在WIN下(无论XP还是2000)无线网卡都装不上。
把7。04一装 ,嘿嘿,一切正常。
附件
Screenshot-正在下载软件包文件.png
头像
蓝蓝
帖子: 953
注册时间: 2007-06-09 9:19
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 蓝蓝 » 2007-08-06 23:48

那就用咯
太阳好毒…….
头像
hao123liu
帖子: 887
注册时间: 2007-02-11 13:27
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 hao123liu » 2007-08-07 0:21

呵呵
你这个挺反常
RandomWalk@随机漫步

Slackware12.2 && KDE3.5.10
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 skyx » 2007-08-07 0:22

hao123liu 写了:呵呵
你这个挺反常
这很正常,蓝牙就是个例子,在win下还要下载破解驱动,在ubuntu上接上就能用。
no security measure is worth anything if an attacker has physical access to the machine
szllm
帖子: 98
注册时间: 2007-01-28 7:25
送出感谢: 0
接收感谢: 0

#5

帖子 szllm » 2007-08-07 2:00

呵呵,现在WIN下也搞定了,原来INTEL已经不支持这个类型的卡了
不过在WIN下老掉。。。
回复

回到 “老旧版本支持”